# Project Properties page – Errors/Warnings

Use the Errors/Warnings options on the Properties page to specify if Dali should report errors and warnings for the project.

This table lists the properties available in the Errors/Warnings page.

Property | Description
--- | ---

Enable project specific settings

Specify if Dali reports errors and warning for the following features:

- Project

- Persistence unit

- Type

- Attribute

- Database

- Inheritance

- Queries and generators

You can expand each category to display the possible error and warning messages.

Related tasks

- Validating mappings and reporting problems